Status: Resolved Start date: 21 December 2021

Priority: Normal Due date:  

Assignee: Keat San Khor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

During FD on-boarding, the FD account and online ID was able to be created.

When logged in with online ID, was given the FPX screen to top up the FD account which is correct.

Unfortunately, unable to complete the transaction.

The Account type and account number for the FD receipt was not pre-populated to the transaction screen.

Could not get the submit transaction button to turn blue to proceed with the transaction.

History

#1 - 21 December 2021 05:57 PM - Keat San Khor

- Tracker changed from Bug to Enhancement

#2 - 07 January 2022 09:32 AM - Hoo Dextor

- Status changed from New to Assigned

- Assignee changed from Hoo Dextor to Megat AhmadSalehudin

#3 - 10 January 2022 03:55 PM - Megat AhmadSalehudin

- Status changed from Assigned to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r215686 | ahmadsalehudin | 2022-01-10 15:35:38 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/FPX/fpx.service.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/login-main/login-main.effects.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/FPX/perform-initial-transfer.ts
#4 - 11 January 2022 06:58 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

Released v1.0.0.1 SIT
https://dev.silverlakemobility.com/redmine/issues/12931


#5 - 12 January 2022 10:58 AM - Hoo Dextor

- Assignee changed from Hoo Dextor to Keat San Khor

kindly download and install the latest app 1.0.0.1 from https://dev.silverlakemobility.com/release/showroom/my/index.php

#6 - 12 January 2022 02:36 PM - Keat San Khor

- Assignee changed from Keat San Khor to David Wong

#7 - 13 January 2022 10:38 AM - David Wong

- Status changed from Pending SIT  to Resolved

- Assignee changed from David Wong to Keat San Khor

I've deployed the fixes into IBM Cloud

Files
